{ config, lib, pkgs, ... }:

let
  inherit (lib) mkIf mkMerge mkThenElse;
  cfg = config.r6d.config-generator;
  computers = config.r6d.computers;
  profiles = config.r6d.profiles;
in

mkIf cfg.developpement-elm {

  # Paquets
  environment.systemPackages = with pkgs; [
    elmPackages.elm
  ];

  # Services

  # Réseau
  networking.firewall = {
    allowedTCPPorts = [
    ];
    allowedUDPPorts = [
    ];
  };
}
