{ config, lib, pkgs, ... }:

let
  inherit (lib) mkIf mkMerge mkThenElse;
  cfg = config.r6d.config-generator;
  computers = config.r6d.computers;
  profiles = config.r6d.profiles;
in

mkIf cfg.developpement-haskell {

  # Paquets
  environment.systemPackages = with pkgs; [
    # Haskell
    cabal-install         # fournis cabal
    cabal2nix             # convertir les .cabal en .nix
    ghc                   # pour les appels depuis les scripts
    stack                 # pour les paquets en LTS de stackage

    haskellPackages.stylish-haskell # qualité de code
    haskellPackages.hindent
    haskellPackages.hlint
    haskellPackages.threadscope

    # Application perso
    haskellPackages.hahp

    # Application
    haskellPackages.autoproc	# ? procmail
    haskellPackages.darcs	# Gestionnaire de version éponyme
    haskellPackages.turtle	# genre shell-scripting
  ];
}
