{ config, lib, pkgs, ... }:

let
  inherit (lib) mkIf mkMerge mkThenElse;
  cfg = config.r6d.config-generator;
  computers = config.r6d.computers;
  profiles = config.r6d.profiles;
in

mkIf cfg.kibana {

  # Paquets
  environment.systemPackages = with pkgs; [
  ];

  # Services

  # K : http://localhost:8000
  services.kibana = {
    enable = true;
    elasticsearch.url = "http://127.0.0.1:9200";
    port = 8000;
  };

  # Réseau
  # -> Aucun port n'est ouvert caril est recommandé de mettre un proxy HTTP devant
  networking.firewall = {
    allowedTCPPorts = [
    ];
    allowedUDPPorts = [
    ];
  };
}
